Leaf Lens - Bug #10356

Without selecting any crop, crop diseases getting identified.
08/07/2024 10:50 AM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/07/2024 12:29 PM - Pragati pandey

- Assignee changed from Pragati pandey to Manoj kumar

#2 - 08/12/2024 05:19 PM - Pragati pandey

- Status changed from New to Closed

Anything scan should give the result weather its crop type selected or not.
